export enum cashBackConstants {
  APPEND_NEW_CASHBACK = "APPENDNEWCASHBACK",
  SET_CASHBACK_STATUS = "SETCASHBACKSTATUS",
  CHANGE_TRYINGS = "CHANGETRYINGS",
  GET_ALL_CASHBACKS = "GETALLCASHBACKS",
  GET_EMPTY_CASHBACK_LIST = "GETEMPTYCASHBACKLIST",
  LOADING = "LOADING",
  INCREASE_WINS = "INCREASEWINS",
  DECREASE_TRYINGS = "DECREASETRYINGS",
  MAX_CASHBACK = "MAXCASHBACK",
  CHECK_WIN = "CHECKWIN",
  COMPARE_CASHBACKS = "COMPARECASHBACKS",
  END_OF_GAME = "ENDOFGAME",
  APPEND_MAX_CASHBACK = "APPENDMAXCASHBACK",
  SET_OLD_CASHBACKS = "SETOLDCASHBACKS",
  LOGOUT = "LOGOUT",
}
